Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 532261 - Review Request: checkmedia - Checks installation media.
Summary: Review Request: checkmedia - Checks installation media.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-10-31 22:16 UTC by xandry
Modified: 2010-06-24 14:26 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-24 11:01:18 UTC


Attachments (Terms of Use)

Comment 2 Rahul Sundaram 2009-12-11 17:57:19 UTC
Can you please upload the files and SRPM to a place where I don't need to understand Russian to download them?

Comment 4 Rahul Sundaram 2009-12-12 04:07:32 UTC
Can you help me understand what problem this solves?  It seems to be a simple md5sum generation utility that is fairly SUSE specific (output of the command says it is meant for SUSE, no proper project page, no man page etc) but we already have one in Fedora called checkisomd5 used in Anaconda.

Comment 5 Rahul Sundaram 2009-12-12 04:09:04 UTC
Alternatively if you want to simply generate a md5sum, md5sum command does that just fine.

Comment 6 xandry 2009-12-12 06:17:08 UTC
Yea, this package from OpenSUSE for check installation media. On how many I understand, only it can check disks and images SUSE. Including in Fedora. This is just convenient.

Comment 7 xandry 2010-04-24 22:45:11 UTC
I will not support this package. Bug it's possible to close.


Note You need to log in before you can comment on or make changes to this bug.